.swiper-prev:before,
.swiper-next:before {
  position: absolute;
  width: 4em;
  height: 4em;
  left: 50%;
  top: 50%;
  margin: -2em;
  background-repeat: no-repeat;
  background-position: center;
  background-color: #eee;
  background-color: rgba(0, 0, 0, 0.3);
  border-radius: 5px;
}
.swiper-prev:before {
  background-image: url(../images/Public/arrow-white-left.png);
  background-size: 40% auto;
}
.swiper-next:before {
  background-image: url(../images/Public/arrow-white.png);
  background-size: 40% auto;
}

.WorkFilterWrap {
  background: #f7f7f7;
  /* padding-top: 48px; */
}

.WorkFilterInner {
  padding: 1% 0%;
}

.WorkFilterBox {
  display: box; /* OLD - Android 4.4- */

  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;

  /* justify-content: center;
    align-items: center; */
}

.pagFirst,
.pagLast {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
  cursor: pointer;
}

.pagFirst img,
.pagLast img {
  display: block;
  width: 9px;
}

.WorkFilterListTitle {
  width: 120px;
  color: #0786d3;
  font-size: 1.25em;
  text-align: justify;
  margin-top: 11px;
  font-weight: bold;
}

.WorkFilterList {
  -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1; /* OLD - Firefox 19- */
  -webkit-flex: 1; /* Chrome */
  -ms-flex: 1; /* IE 10 */
  flex: 1;
  margin: 0.5% auto;
}

.WorkFilterItem {
  display: inline-block;
  *display: inline;
  zoom: 1;
  line-height: initial;
  vertical-align: middle;
  padding: 3px 15px;
  position: relative;
  margin: 5px;
  cursor: pointer;
  color: #666666;
  font-size: 1.1em;
  border: 1px solid transparent;
}

.WorkFilterItem select {
  border: none;
  background: none;
  width: 120px;
}

.WorkFilterBoxCity {
}
.WorkFilterBoxCity .WorkFilterItem {
}

.DownArrow {
  position: absolute;
  right: 1em;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  -o-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  font-size: 0.8em;
  pointer-events: none;
}

.WorkFilterBoxCity input {
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 1em;
  display: block;
  width: 100%;
}
.WorkFilterBoxCity .Workinput {
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
  font-size: 1em;
  display: block;
  width: 100%;
}

.WorkFilterBoxCity input::-webkit-input-placeholder {
  /* WebKit browsers */
  color: #333333;
}
.WorkFilterBoxCity input::-moz-input-placeholder {
  /* WebKit browsers */
  color: #333333;
}
.WorkFilterBoxCity input::-o-input-placeholder {
  /* WebKit browsers */
  color: #333333;
}
.WorkFilterBoxCity input::-ms-input-placeholder {
  /* WebKit browsers */
  color: #333333;
}

.WorkSearchWrap {
  width: 100%;
  position: absolute;
  background: #fff;
  max-height: 400px;
  border: 1px solid #dedede;
  border-top: none;
  text-align: left;
  box-shadow: 0 -2px 5px rgba(200, 200, 200, 0.5);
  top: 104%;
  left: 0;
  overflow-y: auto;
  z-index: 1000;
  display: none;
}
.WorkSearchWrap .WorkSearchLi {
  padding: 10px;
  cursor: pointer;
  line-height: 30px;
}
.WorkSearchWrap .WorkSearchLi:hover {
  background: #efefef;
}

.WorkFilterItem.Select {
  border: 1px solid #333333;
  color: #333333;
}

.MobileFilterBtnWrap {
  position: absolute;
  bottom: 0;
  left: 0;
  display: box; /* OLD - Android 4.4- */

  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
  -webkit-box-pack: center;
  /* 12版 */
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;

  -webkit-box-align: center;
  /* 12版 */
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  width: 100%;
  display: none;
}

.MobileFilterBtn {
  -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1; /* OLD - Firefox 19- */
  -webkit-flex: 1; /* Chrome */
  -ms-flex: 1; /* IE 10 */
  flex: 1;
  height: 50px;
  background: #f4f4f4;
  color: #666666;
  line-height: 50px;
  text-align: center;
  font-size: 1.4em;
}

.MobileFilterBtn.Select {
  background: #009fe7;
  color: #fff;
}

.kg {
  margin: 0 1em;
}

/*作品模块*/

.WorkTempWrap {
  margin-bottom: 4em;
}

.WorkTempInner {
}

/*排序*/
.WorkSortWrap {
  border-bottom: 1px solid #dadada;
}

.WorkSortInner {
  padding: 1.2em 0;
}

.WorkSortBox {
  display: box; /* OLD - Android 4.4- */

  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
}
.WorkSortList {
  font-size: 1.25em;
  font-weight: bold;
  margin: auto 2%;
  cursor: pointer;
}

.WorkSortList4 {
  display: none;
}

.WorkSortList span {
  color: #333333;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
}

.WorkSortList .span_2 {
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
  -ms-transform: scale(0.5);
  -o-transform: scale(0.5);
  transform: scale(0.5);
  position: relative;
}

.WorkSortList.Select .span_1 {
  color: #0786d3;
}

.WorkSortList .span_2 em {
  display: block;
  font-size: 1em;
}
.WorkSortList .span_2 .em_1 {
  margin-bottom: -0.2em;
  margin-top: 0.2em;
}

.WorkSortList.WorkSortTop .span_2 .em_1 {
  color: #0786d3;
}
.WorkSortList.WorkSortBottom .span_2 .em_2 {
  color: #0786d3;
}

/*作品展示列表*/
.WorkShowBox {
  margin-top: 4em;
}

.WorkShowList {
  margin: 0 -0.1em;
  margin-bottom: 2.5em;
  cursor: pointer;
}

.WorkShowPicWrap {
  overflow: hidden;
}
.WorkShowPic {
  overflow: hidden;
  -webkit-transition: 400ms ease all;
  -o-transition: 400ms ease all;
  -moz-transition: 400ms ease all;
  -ms-transition: 400ms ease all;
  transition: 400ms ease all;
}

.WorkShowPic img {
  width: 100%;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: 400ms ease all;
  -o-transition: 400ms ease all;
  -moz-transition: 400ms ease all;
  -ms-transition: 400ms ease all;
  transition: 400ms ease all;
}

.WorkShowBottom {
  border: 0.2em solid #e5e5e5;
}

.WorkShowBottomIn {
}

.WorkShowText {
  width: 80%;
  padding: 1em 1em 1em 2em;
  border-right: 0.2em solid #e5e5e5;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
}

.WorkShowName {
  color: #000;
  font-weight: bold;
}

.WorkShowRec {
  color: #999;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width: 99%;
}

.WorkShowArrow {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
  width: 17%;
  text-align: center;
}

.WorkShowArrow img {
  -webkit-transition: 400ms ease all;
  -o-transition: 400ms ease all;
  -moz-transition: 400ms ease all;
  -ms-transition: 400ms ease all;
  transition: 400ms ease all;
}

/*翻页*/
.WorkPageTurningWrap {
  text-align: center;
}

.WorkPageTurningInner {
}

.WorkPageTurningPreBtn,
.WorkPageTurningNextBtn {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
  padding: 0.5em 1em;
  font-size: 1.1em;
}
.WorkPageTurningPreBtn span,
.WorkPageTurningNextBtn span {
  cursor: pointer;
}

.WorkPageTurningPreBtn {
}
.WorkPageTurningNextBtn {
}

.WorkPageTurningBox {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
}
.WorkPageTurningList {
  font-size: 1.4em;
  color: #b6b6b6;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
  padding: 0.5em 1em;
  cursor: pointer;
}

.WorkPageTurningList:hover {
  color: #333333;
}
.WorkPageTurningList.Select {
  color: #333333;
}

/*作品详情浮层*/
.WorkDtlPopWrap {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  z-index: 101;
  display: none;
}

.WorkDtlPopWrap img {
  width: 100%;
}

.WorkDtlPopInner {
  padding: 8em 16em;
  position: relative;
}
.WorkDtlPopBox {
  position: relative;
}

.WorkDtlPopTop {
  display: box; /* OLD - Android 4.4- */

  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
}

.WorkDtlPopTopCenter {
  -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1; /* OLD - Firefox 19- */
  -webkit-flex: 1; /* Chrome */
  -ms-flex: 1; /* IE 10 */
  flex: 1;
  margin: 0 2%;
  position: relative;
}

.WorkDtlPopTopLeft,
.WorkDtlPopTopRight {
}

.WorkDtlPopTopLeft {
  width: 13em;
}
.WorkDtlPopTopLeftName {
  color: #fff;
  font-size: 2.5em;
  line-height: 1.1;
  font-weight: bold;
}
.WorkDtlPopTopLeftRec {
  color: #999999;
  font-size: 1.2em;
  margin-top: 0.5em;
}

.WorkDtlPopTopRight {
  width: 15em;
}
.WorkDtlPopTopRight > div {
  line-height: initial;
  margin-bottom: 9px;
}
.WorkDtlPopTopRightRowPhoto {
  width: 10em;
}

.WorkDtlPopTopRightRowName {
  color: #fff;
  font-size: 2.5em;
}
.WorkDtlPopTopRightRowLoca {
  color: #999999;
  font-size: 1.2em;
}
.WorkDtlPopTopRightRowAward {
  color: #fff;
  font-size: 1em;
}

.WorkDtlPopTopRightActivity {
  display: box; /* OLD - Android 4.4- */

  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
  width: 12em;
}
.WorkActivityData {
  -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1; /* OLD - Firefox 19- */
  -webkit-flex: 1; /* Chrome */
  -ms-flex: 1; /* IE 10 */
  flex: 1;
}
.WorkActivityIcon,
.WorkActivityNum {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
}
.WorkActivityIcon {
  width: 1.8em;
}
.WorkActivityNum {
  color: #fff;
  font-size: 1.1em;
  cursor: pointer;
}

.WorkDtlPopTopRightShare {
  cursor: pointer;
}

.WorkDtlPopBottom {
  margin-top: 4em;
}

.WorkDtlPopBottomIn {
  display: box; /* OLD - Android 4.4- */

  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
  -webkit-box-pack: center;
  /* 12版 */
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;

  -webkit-box-align: center;
  /* 12版 */
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}

.WorkDtlPopBottomCenter {
  -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1; /* OLD - Firefox 19- */
  -webkit-flex: 1; /* Chrome */
  -ms-flex: 1; /* IE 10 */
  flex: 1;
}
.MinPhotoScroll {
  overflow: hidden;
  white-space: nowrap;
  text-align: center;
}
.MinPhotoScrollList {
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
  width: 9%;
  border: 2px solid #000;
  cursor: pointer;
  margin: 0 0.2em;
}
.MinPhotoScrollList img {
  opacity: 0;
}

.MinPhotoScrollList:hover {
  border: 2px solid #0786d3;
}
.MinPhotoScrollList.Select {
  border: 2px solid #0786d3;
}

.WorkDtlPopBottomLeftArrow,
.WorkDtlPopBottomRightArrow {
}
.WorkDtlPopBottomLeftArrow span,
.WorkDtlPopBottomRightArrow span {
  color: #54c2f0;
  font-size: 3em;
  margin: auto 0.5em;
  cursor: pointer;
}

.WorkDtlPopBottomLeftArrow {
}
.WorkDtlPopBottomRightArrow {
}

.CloseWorkDtlPopBtn {
  position: absolute;
  right: -40px;
  width: 40px;
  top: 0;
  height: 40px;
  cursor: pointer;
}

/*作品详情手机版*/
.WorkDtlPopMobileWrap {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 101;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: none;
}

.WorkDtlPopMobileWrap img {
  width: 100%;
}

.WorkDtlPopMobileInner {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.WorkDtlPopMobileBox {
  width: 100%;
}

.WorkDtlPopMobileTopWrap {
  padding: 2% 4%;
}

.WorkDtlPopMobileTopName {
  font-size: 2em;
  color: #fff;
  font-weight: bold;
}
.WorkDtlPopMobileTopRec {
  color: #fff;
  font-size: 1.5em;
}

.WorkDtlPopMobileWrap .WorkActivityData {
  width: 2em;
  line-height: initial;
}
.WorkDtlPopMobileWrap .WorkActivityIcon {
  width: 2em;
  line-height: initial;
}
.WorkDtlPopMobileWrap .WorkActivityNum {
  font-size: 1.2em;
  line-height: initial;
  position: relative;
  top: 1px;
}
.WorkDtlPopMobileWrap .WorkDtlPopMobileWrap img {
  display: block;
}
.WorkDtlPopMobileWrap .WorkDtlPopMobileBottomRight4 {
  margin-top: 0.5em;
}

.WorkDtlPopMobileCenterWrap {
}
.WorkDtlPopMobileCenterMaxPhoto {
  width: 100%;
  position: relative;
}

.WorkDtlPopMobileCenterMinPicBox {
  width: 100%;
  white-space: nowrap;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  font-size: 0;
  text-align: center;
}
.WorkDtlPopMobileCenterMinPicList {
  width: 22%;
  display: inline-block;
  *display: inline;
  zoom: 1;
  vertical-align: middle;
  border: 2px solid #000;
  position: relative;
}
.WorkDtlPopMobileCenterMinPicList::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
}
.WorkDtlPopMobileCenterMinPicList img {
  opacity: 0;
}

.WorkDtlPopMobileCenterMinPicList.Select::after {
  display: none;
}
.WorkDtlPopMobileCenterMinPicList.Select {
  border: 2px solid #0786d3;
}

.ShareBtnWrap {
  position: relative;
}

.ShareBtnInner {
  position: absolute;
  left: 0;
  bottom: -57px;
  display: none;
  padding: 9% 0%;
}
.ShareBtnList {
  display: inline-block;
  width: 36%;
  vertical-align: middle;
  *display: inline;
  zoom: 1;
  margin: 0 4%;
  cursor: pointer;
}
.ShareBtnList img {
  width: 100%;
  display: block;
}

.Js_Sina {
  display: none;
}

.WorkDtlPopMobileBottomWrap {
  padding: 0 4%;
}
.WorkDtlPopMobileBottomInner {
  display: box; /* OLD - Android 4.4- */

  display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
  display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
  display: -ms-flexbox; /* TWEENER - IE 10 */
  display: -webkit-flex; /* NEW - Chrome */
  display: flex;
  -webkit-box-pack: center;
  /* 12版 */
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;

  -webkit-box-align: center;
  /* 12版 */
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}

.WorkDtlPopMobileBottomLeft {
  width: 30%;
  margin-right: 5%;
}

.WorkDtlPopMobileBottomRight {
  -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
  -moz-box-flex: 1; /* OLD - Firefox 19- */
  -webkit-flex: 1; /* Chrome */
  -ms-flex: 1; /* IE 10 */
  flex: 1;
}

.WeiChatCodePopWrap {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: none;
  z-index: 150;
}
.WeiChatCodePopMask {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.6;
}

.WeiChatCodePopPicWrap {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 60%;
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.WeiChatCodePopPicWrap img {
  width: 100%;
}

.WeiChatCode {
  position: absolute;
  top: 12.4%;
  left: 39.2%;
  width: 27.3%;
}

.CloseWeiChatCodePopWrap {
  width: 5%;
  margin: auto;
  margin-top: 2%;
  cursor: pointer;
  position: relative;
  left: 2%;
}

.Mobile_WeiChatCodePopWrap .WeiChatCodePopPicWrap {
  width: 71%;
}

.Mobile_WeiChatCodePopWrap .WeiChatCode {
  top: 14.1%;
  left: 21.3%;
  width: 59%;
}

.Mobile_WeiChatCodePopWrap .CloseWeiChatCodePopWrap {
  width: 12%;
  margin-top: 8%;
}

.WeChatSharePic {
  position: absolute;
  right: 5%;
  top: 1%;
  width: 70%;
}
.WeChatSharePic img {
  width: 100%;
}

.WorkDtlPopMobileBottomRight1 {
  font-size: 2em;
  color: #fff;
  font-weight: bold;
}
.WorkDtlPopMobileBottomRight2 {
  font-size: 1.3em;
  color: #fff;
}
.WorkDtlPopMobileBottomRight3 {
  font-size: 1.3em;
  color: #fff;
  max-height: 70px;
  overflow-y: auto;
}

.WorkDtlPopMobileBottomRight .WorkDtlPopTopRightActivity {
  width: auto;
  -webkit-box-pack: center;
  /* 12版 */
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;

  -webkit-box-align: center;
  /* 12版 */
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}

.Mobile_CloseWorkDtlPop {
  position: absolute;
  right: 4%;
  top: 0;
  width: 7%;
}

/*mobile*/
@media (max-width: 768px) {
  .WorkShowList {
    margin: 0;
  }
  .WorkShowBottom {
    border-left: 0;
  }

  .WorkShowText {
    width: 81%;
    padding: 0.5em 0.5em;
  }

  .WorkShowArrow {
    width: 14%;
  }

  .WorkPageTurningWrap {
    margin-top: 5%;
  }

  .WorkSortList {
    text-align: center;
    -webkit-box-flex: 1; /* OLD - iOS 6-, Safari 3.1-6 */
    -moz-box-flex: 1; /* OLD - Firefox 19- */
    -webkit-flex: 1; /* Chrome */
    -ms-flex: 1; /* IE 10 */
    flex: 1;
  }
  .WorkSortList4 {
    display: block;
  }

  .WorkFilterWrap {
    position: fixed;
    /* top: 13.9em; */
    left: 0;
    width: 100%;
    z-index: 2;
    background: #fff;
    display: none;
    height: calc(100% - 13.9em);
  }

  .MobileFilterBtnWrap {
    display: box; /* OLD - Android 4.4- */

    display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box; /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox; /* TWEENER - IE 10 */
    display: -webkit-flex; /* NEW - Chrome */
    display: flex;
  }

  .WorkFilterInner {
    height: calc(100% - 50px);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }

  .WorkShowBox {
    margin-top: 0;
  }

  .WorkSortWrap {
    border-bottom: 1px solid #dadada;
  }

  .WorkFilterBox {
    display: block;
  }
  .WorkFilterInner {
    padding: 2% 4%;
  }

  .WorkFilterListTitle {
    color: #333;
  }

  .WorkFilterItem {
    border-radius: 16px;
    font-size: 1.2em;
    background: #f1f1f1;
  }
  .WorkFilterItem.Select {
    background: #d3e6f6;
    border: 1px solid #009fe7;
  }

  .WorkSortList .span_2 {
    -webkit-transform: scale(0.6);
    -moz-transform: scale(0.6);
    -ms-transform: scale(0.6);
    -o-transform: scale(0.6);
    transform: scale(0.6);
    top: -2px;
  }
  .WorkSortList4 .span_2 {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    top: 0px;
  }

  .WorkSortList4.Select .span_2 {
    color: #0786d3;
  }

  .WorkFilterBoxCity .WorkFilterItem {
    display: block;
  }

  .WorkFilterBoxCity input {
    padding: 0.2em 0;
    color: #666666;
  }
  .WorkFilterBoxCity .Workinput {
    padding: 0.2em 0;
    color: #666666;
  }

  .WorkSearchWrap {
    max-height: 150px;
  }

  .ShareBtnInner {
    padding: 23% 0%;
  }
  .ShareBtnList {
    width: 38%;
  }

  .kg {
    display: none;
  }

  .pagFirst img,
  .pagLast img {
    width: 13px;
  }
}

/*ipad横板*/

@media only screen and (min-width: 767px) and (max-width: 1024px) {
  .WorkDtlPopInner {
    padding: 13em 2em;
  }
  .CloseWorkDtlPopBtn {
    right: 1em;
    width: 3em;
    top: -7em;
  }

  .WorkDtlPopBottom {
    margin-top: 2em;
  }

  .WorkFilterListTitle {
    text-align: center;
  }

  .WorkDtlPopTopRightRowAward {
    max-height: 11em;
    overflow-y: auto;
  }
}

/*ipad竖版*/

@media only screen and (min-width: 767px) and (max-width: 768px) {
  .WorkDtlPopInner {
    padding: 15em 7em;
  }

  .WorkDtlPopMobileInner {
    width: 75%;
  }

  .ShareBtnInner {
    bottom: -83px;
  }

  .WorkFilterWrap {
    /* top: 11.9em; */
    height: calc(100% - 11.9em);
  }

  .WorkShowText {
    width: 83%;
  }

  .kg {
    display: none;
  }
}

/*PC*/
@media (min-width: 1024px) {
  .WorkShowList:hover .WorkShowPic {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  .WorkShowList:hover .WorkShowArrow img {
    -webkit-transform: scale(1.5);
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    transform: scale(1.5);
  }

  .WorkSortList:hover .span_1 {
    color: #0786d3;
  }

  .WorkFilterBoxCity .WorkFilterItem {
    padding-right: 0;
  }
  .WorkFilterBoxCity input {
    width: 58px;
    padding-right: 1.5em;
  }
  .WorkFilterBoxCity .Workinput {
    width: 58px;
    padding-right: 1.5em;
  }

  .WorkFilterItem:hover {
    border: 1px solid #333333;
    color: #333333;
  }

  .ShareBtnWrap:hover .ShareBtnInner {
    display: block;
  }

  .WorkFilterListTitle {
    text-align: center;
  }
}
